@charset "utf-8";
body {
    margin: 0;
}

.frontCover {
    qrfullpage: 1;
}

h1 {
    margin-bottom: 1.5em;
    margin-top: 2em;
    font-family: "微软雅黑";
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
}

h2 {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
    font-family: "微软雅黑";
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
}

h4 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-family: "微软雅黑";
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}

h6 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
}

h3 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-family: "微软雅黑";
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}

h5 {
    margin-bottom: 1.2em;
    margin-top: 1.2em;
    font-size: 1em;
    font-weight: bold;
}

h7 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1em;
    font-weight: bold;
}

h8 {
    margin-bottom: 1em;
    margin-top: 1em;
    font-size: 1em;
    font-weight: bold;
}

h9 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

h10 {
    margin-bottom: 0.8em;
    margin-top: 0.8em;
    font-size: 1em;
    font-weight: bold;
}

p {
    text-align: justify;
    text-indent: 2em;
    margin: 0 0 0.5em 0;
    line-height: 1.4em;
}

a {
    color: #333;
}

a:hover {
    /*color: red;
    /*
                                                              }
                                                              */;
}

@font-face {
    /*这里是说明调用来的字体名字*/
  font-family: NEU-BZ;
    /*这里是字体文件路径*/;
}

hr {
    display: block;
    padding: 0;
    border: 0;
    height: 0;
    border-top: 1px solid #333;
    box-sizing: content-box;
}

pre {
    display: block;
    padding: 0.8em;
    margin: 0.8em 0;
    font-size: 1.1em;
    font-style: italic;
    line-height: 1.3;
    word-break: break-all;
    word-wrap: break-word;
    color: #333;
    background-color: #f8f8f8;
    border: 1px solid #ccc;
    border-radius: 0;
}

div.div-biao h6 {
    text-align: center;
}

/*文中嵌入图*/
img.ah0E {
    height: 0.8em;
    width: auto;
    vertical-align: text-bottom;
}

img.ah1 {
    height: 1em;
    width: auto;
    vertical-align: text-bottom;
}

img.ah1T {
    height: 1.2em;
    width: auto;
    vertical-align: text-bottom;
}

.ah2T {
    height: 2.2em;
    width: auto;
    vertical-align: middle;
}

.t-right {
    text-align: right;
    text-indent: 0;
}

/** 楷体文字 **/
.kai {
    font-family: STKai, "MKai PRC", Kai, "楷体", "Times New Roman", Times, "KaiTi SC", KaiTi;
}

/**黑体**/
.hei {
    font-family: SimHei, "HeiTi SC", HeiTi, "MYing Hei S", Hei, "黑体";
}

.no-indent {
    text-indent: 0;
}

img {
    vertical-align: middle;
}

table {
    width: 100%;
    margin-bottom: 1.6em;
    border-spacing: 0;
    border-collapse: separate;
    border: 1px solid #999;
    border-left: none;
}

table tr td, table tr th {
    padding: 0.3em;
    line-height: 1.6;
    vertical-align: top;
    border-top: 1px solid #999;
    border-left: 1px solid #999;
}

table tr th {
}

/*居中图div*/
div.div-tu {
    width: 100%;
    text-align: center;
    margin-bottom: 1.5em;
}

div.div-tu1 {
    width: 100%;
    text-align: center;
    margin-bottom: 0.8em;
}

img.tu {
    width: 100%;
    margin-bottom: 0;
}

div.div-right {
    width: 20%;
    margin: 1.5em 0 1.5em 1em;
    margin-bottom: 1.5em;
    float: right;
}

/*图题样式*/
p.tuti {
    font-size: 0.85em;
    text-indent: 0;
    padding: 0 1em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 1em;
}

img.biao {
    width: 100%;
    margin-top: 0;
    margin-bottom: 0.4em;
}

p.biaoti {
    font-size: 0.85em;
    text-indent: 0;
    padding: 0 1em;
    text-align: center;
    margin-top: 1em;
    margin-bottom: 0.4em;
    font-family: SimHei, "HeiTi SC", HeiTi, "MYing Hei S", Hei, "黑体";
}

p.biaozhu {
    font-size: 0.72em;
    text-align: left;
    text-indent: 2em;
    margin-bottom: 0;
}

/** ----------------------------- **/
/** 阴影边框样式 **/
/** ----------------------------- **/
div.frame-shadow {
    border: 1px solid #146eb4;
    width: 97%;
    font-family: STKai, "MKai PRC", Kai, "楷体", "Times New Roman", Times, "KaiTi SC", KaiTi;
    padding: 0.5em 0.5em 0 0.5em;
    margin: 1em 0 1.5em 0;
}

/** ----------------------------- **/
/** 圆角框 **/
/** ----------------------------- **/
div.frame-yuanjiao {
    font-size: 1em;
    padding: 0.5em 0.5em 0 0.5em;
    margin: 1em 0 1.5em 0;
    font-family: STKai, "MKai PRC", Kai, "楷体", "Times New Roman", Times, "KaiTi SC", KaiTi;
    border-style: solid solid solid solid;
    border-width: 1px;
    border-radius: 0.5em;
}

/* 带侧向竖线引用框 */
.blockquote {
    background: #DCDCDC;
    border-left: 1em solid #c7c7c7;
    margin: 0.5em 0 0.5em 0;
    padding: 0.5em 0.5em 0.1em 0.5em;
    text-indent: 2em;
    font-family: STKai, "MKai PRC", Kai, "楷体", "Times New Roman", Times, "KaiTi SC", KaiTi;
    line-height: 1.4em;
}

ul {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0;
    padding: 0;
}

li {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}